Description: Add missing include for boost::shared_ptr.
Author: Dimitri John Ledkov <xnox@ubuntu.com>
Bug-Debian: https://bugs.debian.org/948724


--- aqsis-1.8.2.orig/include/aqsis/core/ioptions.h
+++ aqsis-1.8.2/include/aqsis/core/ioptions.h
@@ -29,6 +29,7 @@
 
 #include <aqsis/aqsis.h>
 
+#include <boost/shared_ptr.hpp>
 #include <boost/filesystem/path.hpp>
 
 #include <aqsis/riutil/primvartype.h>
